include ../../../components/card/card

// choose groups
section#choose-groups.section.section--orange
  .container.section__container
    h2.h2.section__title.section__title--center(data-aos="fade-up") Выбери свою группу
    .section__subtitle(data-aos="fade-up") Наши программы специально подготовлены для разных возрастных категорий
    //- carousel
    include ../../../components/groups_list/groups_list

